/******** Color Pallet http://www.colourlovers.com/palette/455457/Golden_Mountain (modified) ********/

/* Black/Dark color (text, links, site body background) */
body
{
   /*background-color: #eeeeee;
   background: #000000 url(/images/gradient.gif) repeat-x;
   color: #000000;*/
   background-image:url(/images/bg_graphpaper.jpg);
   background-attachment:fixed;
   background-repeat:repeat;
}

a
{
   color: #000;
}
a:visited
{
   color: #000;
}

/* ?????? ????? (light background)*/
div#up_act_list, div#up_camp_list,div.edit_comment
/* TOOK OUT: #nav_bar,  #branding, #main_content .section,  #footer, .sidebar_div, .navigation li.selected, */

{
   /*background-color: #EBE8E3 !important;*/
   background: #FFFFFF;
}

/* beige5 (medium-light background) */
.player_colors
{
   background: #BFB091 url(/images/dark_to_light.gif) repeat-x;
}

input[type=checkbox]
{
   background: none;
}

input, select, textarea, .player_colors_flat,.experience_list div.odd
/*TOOK OUT: .navigation a, .navigation li.no_access  */
{
   background-color: #DDDDDD
}
input[type=text], input[type=password], input[type="file"],
input[type="search"], input[type="number"], input[type="range"],
input[type="color"], input[type="tel"], input[type="url"],
input[type="email"], input[type="date"], input[type="month"],
input[type="week"], input[type="time"], input[type="datetime"],
input[type="datetime-local"]
{
   background: #DDDDDD;
}

/* Aztec (medium-dark background) */
.gm_colors
{
   background: #70603F url(/images/light_to_dark.gif) repeat-x;
}

#add_xp,  div#custom_disp, .gm_colors_flat
{
   background-color: #70603F;
}

/* Pheonix Feather (Borders/trim) */
input[type=text], input[type=password],
input[type="search"], input[type="number"], input[type="range"],
input[type="color"], input[type="tel"], input[type="url"],
input[type="email"], input[type="date"], input[type="month"],
input[type="week"], input[type="time"], input[type="datetime"],
input[type="datetime-local"]
{
   border: 1px solid #999999;
}
div.progressBar div.border,
div.character_text,.font_popup, .size_popup, .color_popup,
#main_content .section, .loot_detail img, form.main_login, div.recent_chars,
#nav_bar, .sidebar_div, #branding, #footer,div#up_camp_list,div#up_act_list, #add_xp, #home_page, select,
div#setting_description, div.comment, #view_message_content
{
/*   border: 1px solid #999999; */
}
p.text_formatting a
{
   border: 1px solid #999999;
}

.navigation li.selected
{
   color: #4c4c4c;
 /*  border-top: 1px solid #B19C65;
   border-right: 1px solid #B19C65;
   border-left: 1px solid #B19C65;
   border-bottom: 1px solid #EBE8E3;*/
}

/*.navigation a, .navigation li.no_access
{
   border-top: 1px solid #B19C65;
   border-right: 1px solid #B19C65;
   border-left: 1px solid #B19C65;
   border-bottom: 1px solid #B19C65;
}*/

.navigation a:hover
{
   color: #B19C65;
}

.wiki_body, .definition_item, div.wiki_item, div.cal_item
{
   border: 1px solid #B19C65;
}

.def_def, .def_gmnote
{
   border-top: 1px solid #B19C65;
}

/* buttons */
input[type=button].button_short, input[type=submit].button_short
{
   background: url(/images/btn_short.gif) no-repeat;
}
input[type=button].button_short:hover, input[type=submit].button_short:hover
{
   background: url(/images/btn_short.gif) no-repeat -78px 0;
}
a.button_short
{
   background: url(/images/btn_short.gif) no-repeat;
}
a:hover.button_short
{
   background: url(/images/btn_short.gif) no-repeat -78px 0;
}
input[type=button].button_medium, input[type=submit].button_medium
{
   background: url(/images/btn_medium.gif) no-repeat;
}
input[type=button].button_medium:hover, input[type=submit].button_medium:hover
{
   background: url(/images/btn_medium.gif) no-repeat -118px 0;
}
a.button_medium
{
   background: url(/images/btn_medium.gif) no-repeat;
}
a:hover.button_medium
{
   background: url(/images/btn_medium.gif) no-repeat -118px 0;
}

input[type=button].button_long, input[type=submit].button_long
{
   background: url(/images/btn_long.gif) no-repeat;
}
input[type=button].button_long:hover, input[type=submit].button_long:hover
{
   background: url(/images/btn_long.gif) no-repeat -154px 0;
}
a.button_long
{
   background: url(/images/btn_long.gif) no-repeat;
}
a:hover.button_long
{
   background: url(/images/btn_long.gif) no-repeat -154px 0;
}